Manifest-Version: 1.0
Build-Jdk-Spec: 21
Build-Time: 202509211659
Built-By: dbeaver.io
Created-By: dbeaver.io

Name: feature.xml
SHA-384-Digest: 9QYW4BOSaG/ULK4YsZSJar2BkkIrzHGMBo039JtJdS8x5KDX4U2l9LXa
 oaHpP9jR

